### Method

# Adw TabPage get_indicator_activatable

#### Declaration [src]

    gboolean
    adw_tab_page_get_indicator_activatable (
      AdwTabPage* self
    )

#### Description [src]

Gets whether the indicator of `self` is activatable.

Available since: | 1.0

Gets property | `Adw.TabPage:indicator-activatable`

#### Return value

Returns: | `gboolean`
| Whether the indicator is activatable.